drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/handlr
drwxr-xr-x	root/root	usr/local/
drwxr-xr-x	root/root	usr/local/bin/
-rwxr-xr-x	root/root	usr/local/bin/xdg-open
